[INFO]
name = Kinamba Yala
physics = gravel
author = (c) Esko Kytomaki/Tangoteam
version = 1.0
date = 12/2021
comment = Fictional Safari Rally stage. Pacenotes by Team Sumppu.
splashscreen = kinamba_yala.jpg
length = 13.6
